<?xml version="1.0" encoding="UTF-8"?>
<NCReport version="2.8.6" name="Untitled" type="report">
    <options>
        <encoding>utf8</encoding>
        <language>00</language>
        <langrole>0</langrole>
        <orientation>portrait</orientation>
        <pagesize width="210.000" height="297.000">A4</pagesize>
        <topmargin>15</topmargin>
        <bottommargin>15</bottommargin>
        <leftmargin>20</leftmargin>
        <rightmargin>20</rightmargin>
        <fontname>Comic Sans MS</fontname>
        <fontsize>10</fontsize>
        <backcolor>#ffffff</backcolor>
        <columns>0</columns>
        <columnspace>0</columnspace>
        <zoneSpacing>0</zoneSpacing>
        <zoneBreak>false</zoneBreak>
    </options>
    <datasources>
        <datasource id="DataSource1" type="sql" openRole="begin" source="static" connection="external" parentID="" connID="" host="82.233.89.34" database="bdsimpleclic" user="postgres" password="SimpleCLIC" port="" driver="QPSQL">SELECT idtiers, 
       nom, 
       prenom,
       sex,
       qad,
       qenf,
       qbb, 
       tel
FROM main.sc_rpttiers_ex($P{p_idvoyage});</datasource>
        <datasource id="DataSource2" type="sql" openRole="begin" source="static" connection="external" parentID="" connID="" host="82.233.89.34" database="bdsimpleclic" user="postgres" password="SimpleCLIC" port="" driver="QPSQL">SELECT destination,
       dat,
       cap_bateau,
       places_dispo,
       total_passag,
       total_ad,
       total_enf,
       total_bb
FROM main.sc_rpttierstotals_ex($P{p_idvoyage});</datasource>
    </datasources>
    <variables>
        <variable id="var0" type="num" funcType="sum" scope="group" initValue="0">Dasource2.total_ad</variable>
    </variables>
    <pageheader id="PH" height="74.610">
        <rectangle id="2252" zValue="0" posX="0.000" posY="33.337" width="18.521" height="28.575" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#ffff00"/>
        <rectangle id="11260" zValue="1" posX="76.729" posY="63.500" width="5.292" height="9.525" lineColor="#ff5500" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#ffff00"/>
        <rectangle id="41" zValue="2" posX="71.438" posY="63.500" width="5.292" height="9.525" lineColor="#ff5500" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#00aaff"/>
        <rectangle id="2083" zValue="3" posX="66.146" posY="63.500" width="5.292" height="9.525" lineColor="#ff5500" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#ff5500"/>
        <rectangle id="41" zValue="4" posX="0.000" posY="-4.762" width="171.979" height="17.462" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="no" fillColor="#ffffff"/>
        <label id="41" zValue="5" posX="2.646" posY="4.762" width="66.146" height="7.144" fontName="Arial" fontSize="16" alignment="1">LISTE DES PASSAGERS</label>
        <rectangle id="2785" zValue="6" posX="0.000" posY="12.700" width="171.979" height="11.112" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="no" fillColor="#ffffff"/>
        <rectangle id="10578" zValue="7" posX="0.000" posY="23.812" width="37.042" height="38.100" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="no" fillColor="#ffffff"/>
        <line id="8080" zValue="8" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="18.521" fromY="23.812" toX="18.521" toY="61.912"/>
        <line id="5705" zValue="9" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="33.337" toX="37.042" toY="33.337"/>
        <label id="6334" zValue="10" posX="2.646" posY="23.812" width="13.229" height="9.525" fontName="Arial Black" fontSize="10" fontWeight="bold" alignment="1">PLACE 
DISPO</label>
        <label id="6897" zValue="11" posX="20.637" posY="23.812" width="15.081" height="9.525" fontName="Arial Black" fontSize="10" fontWeight="bold" alignment="1">CAP.
BATEAU</label>
        <rectangle id="491" zValue="12" posX="42.333" posY="23.812" width="129.646" height="38.100" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="no" fillColor="#000000"/>
        <line id="6334" zValue="13" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="68.263" toX="127.000" toY="68.263"/>
        <label id="10116" zValue="14" posX="153.458" posY="63.500" width="18.521" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">      TEL</label>
        <label id="2785" zValue="15" posX="127.000" posY="63.500" width="7.938" height="9.525" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">dem
spéc.</label>
        <label id="15724" zValue="16" posX="97.896" posY="68.263" width="6.350" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">CO</label>
        <label id="11478" zValue="17" posX="89.958" posY="68.263" width="7.938" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">MAX
</label>
        <label id="12974" zValue="18" posX="82.021" posY="63.500" width="29.104" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">  PORT DE DEPART</label>
        <label id="10578" zValue="19" posX="71.438" posY="63.500" width="5.292" height="9.525" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">PQ</label>
        <label id="8080" zValue="20" posX="76.729" posY="63.500" width="5.292" height="9.525" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">ILE</label>
        <label id="5705" zValue="21" posX="47.625" posY="68.263" width="5.292" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">AD</label>
        <label id="11761" zValue="22" posX="47.625" posY="63.500" width="18.521" height="4.762" fontName="Arial" fontSize="7" fontWeight="bold" alignment="1"> NOMBRE PAX</label>
        <label id="6897" zValue="23" posX="0.000" posY="63.500" width="13.229" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1"> N° RESA</label>
        <label id="443" zValue="24" posX="13.229" posY="63.500" width="13.229" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">  NOM</label>
        <label id="9961" zValue="25" posX="134.938" posY="63.500" width="15.875" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">   DELAI </label>
        <label id="2995" zValue="26" posX="82.021" posY="68.263" width="7.673" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">TRO</label>
        <label id="11942" zValue="27" posX="105.833" posY="68.263" width="5.292" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">ISS</label>
        <label id="4827" zValue="28" posX="58.208" posY="68.263" width="7.938" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">  BB</label>
        <label id="5436" zValue="29" posX="52.917" posY="68.263" width="5.292" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1"> EN</label>
        <label id="10116" zValue="30" posX="66.146" posY="63.500" width="5.292" height="9.525" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1"> PC</label>
        <label id="14604" zValue="31" posX="39.688" posY="63.500" width="7.938" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1"> SEXE</label>
        <label id="3902" zValue="32" posX="26.458" posY="63.500" width="13.229" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1"> PRENOM</label>
        <line id="153" zValue="33" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="134.938" fromY="68.263" toX="171.979" toY="68.263"/>
        <line id="2785" zValue="34" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="13.229" fromY="63.500" toX="13.229" toY="73.025"/>
        <line id="15724" zValue="35" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="26.458" fromY="63.500" toX="26.458" toY="73.025"/>
        <line id="2332" zValue="36" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="39.688" fromY="63.500" toX="39.688" toY="73.025"/>
        <line id="3334" zValue="37" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="47.625" fromY="63.500" toX="47.625" toY="73.025"/>
        <line id="3511" zValue="38" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="66.146" fromY="63.500" toX="66.146" toY="73.025"/>
        <line id="5447" zValue="39" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="82.021" fromY="63.500" toX="82.021" toY="73.025"/>
        <line id="5342" zValue="40" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="111.125" fromY="63.500" toX="111.125" toY="73.025"/>
        <line id="14771" zValue="41" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="127.000" fromY="63.500" toX="127.000" toY="73.025"/>
        <line id="11538" zValue="42" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="150.812" fromY="63.500" toX="150.812" toY="73.025"/>
        <line id="651" zValue="43" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="73.025" toX="171.979" toY="73.025"/>
        <line id="12319" zValue="44" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="171.979" fromY="63.500" toX="171.979" toY="73.025"/>
        <line id="7427" zValue="45" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="73.025" toX="0.000" toY="61.912"/>
        <line id="13949" zValue="46" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="134.938" fromY="63.500" toX="134.938" toY="73.025"/>
        <line id="11478" zValue="47" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="71.438" fromY="73.025" toX="71.438" toY="63.500"/>
        <line id="4664" zValue="48" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="76.729" fromY="73.025" toX="76.729" toY="63.500"/>
        <line id="15141" zValue="49" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="63.500" toX="171.979" toY="63.500"/>
        <line id="12974" zValue="50" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="89.958" fromY="68.263" toX="89.958" toY="73.025"/>
        <line id="10578" zValue="51" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="97.896" fromY="68.263" toX="97.896" toY="73.025"/>
        <line id="3245" zValue="52" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="103.188" fromY="68.263" toX="103.188" toY="73.025"/>
        <line id="12623" zValue="53" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="58.208" fromY="68.263" toX="58.208" toY="73.025"/>
        <line id="7700" zValue="54" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="52.917" fromY="68.263" toX="52.917" toY="73.025"/>
        <line id="8242" zValue="55" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="42.333" fromY="30.162" toX="171.979" toY="30.162"/>
        <line id="8080" zValue="56" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="74.083" fromY="23.812" toX="74.083" toY="61.912"/>
        <line id="5537" zValue="57" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="105.833" fromY="23.812" toX="105.833" toY="61.912"/>
        <label id="5705" zValue="58" posX="44.979" posY="23.812" width="29.104" height="7.144" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">TOT.PASS</label>
        <label id="11761" zValue="59" posX="74.083" posY="23.812" width="29.104" height="7.144" fontName="Arial" fontSize="12" fontWeight="bold" alignment="1">TOT.PRODUIT</label>
        <line id="2082" zValue="60" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="42.333" fromY="36.512" toX="171.979" toY="36.512"/>
        <label id="6545" zValue="61" posX="119.062" posY="23.812" width="38.629" height="7.144" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">TOT. PAR PORT</label>
        <line id="6897" zValue="62" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="52.917" fromY="36.512" toX="52.917" toY="61.912"/>
        <line id="443" zValue="63" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="63.500" fromY="36.512" toX="63.500" toY="61.912"/>
        <line id="14731" zValue="64" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="42.333" fromY="52.387" toX="171.979" toY="52.387"/>
        <label id="9961" zValue="65" posX="44.979" posY="38.100" width="5.292" height="12.700" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">A
D</label>
        <label id="491" zValue="66" posX="55.562" posY="38.100" width="5.292" height="12.700" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">E
N</label>
        <label id="2995" zValue="67" posX="66.146" posY="38.100" width="5.292" height="12.700" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">B
B</label>
        <line id="11942" zValue="68" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="84.667" fromY="36.512" toX="84.667" toY="61.912"/>
        <line id="4827" zValue="69" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="95.250" fromY="36.512" toX="95.250" toY="61.912"/>
        <label id="5436" zValue="70" posX="76.729" posY="38.100" width="5.292" height="12.700" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">P
C</label>
        <label id="16007" zValue="71" posX="87.312" posY="38.100" width="5.292" height="12.700" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">P
Q</label>
        <line id="5021" zValue="72" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="105.833" fromY="36.512" toX="105.833" toY="61.912"/>
        <label id="14604" zValue="73" posX="97.896" posY="38.100" width="7.938" height="12.700" fontName="Arial" fontSize="12" fontWeight="bold" alignment="1">IL
ES</label>
        <line id="2688" zValue="74" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="119.062" fromY="36.512" toX="119.062" toY="61.912"/>
        <line id="6270" zValue="75" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="132.292" fromY="36.512" toX="132.292" toY="61.912"/>
        <line id="5829" zValue="76" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="145.521" fromY="36.512" toX="145.521" toY="61.912"/>
        <line id="15573" zValue="77" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="158.750" fromY="36.512" toX="158.750" toY="61.912"/>
        <label id="3902" zValue="78" posX="108.479" posY="38.100" width="7.938" height="12.700" fontName="Arial" fontSize="12" fontWeight="bold" alignment="1">TR
OP</label>
        <label id="153" zValue="79" posX="121.708" posY="38.100" width="7.938" height="12.700" fontName="Arial" fontSize="12" fontWeight="bold" alignment="1">MA
X</label>
        <label id="292" zValue="80" posX="134.938" posY="38.100" width="7.938" height="12.700" fontName="Arial" fontSize="12" fontWeight="bold" alignment="1">IS
S</label>
        <label id="12382" zValue="81" posX="148.167" posY="38.100" width="7.938" height="12.700" fontName="Arial" fontSize="12" fontWeight="bold" alignment="1">CO
G</label>
        <label id="12052" zValue="82" posX="76.729" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="3334" zValue="83" posX="87.312" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="1150" zValue="84" posX="97.896" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="557" zValue="85" posX="111.125" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="3511" zValue="86" posX="124.354" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="3430" zValue="87" posX="137.583" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="14723" zValue="88" posX="150.812" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <label id="5447" zValue="89" posX="164.042" posY="53.975" width="3.175" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1">0</label>
        <rectangle id="16278" zValue="90" posX="111.125" posY="63.500" width="15.875" height="9.525" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#ffaaff"/>
        <label id="491" zValue="91" posX="111.125" posY="65.087" width="15.875" height="4.762" fontName="Arial" fontSize="8" fontWeight="bold" alignment="1">   PAYE</label>
        <field id="4827" zValue="92" posX="20.637" posY="41.275" width="15.875" height="15.875" fontName="Arial" fontSize="26" fontWeight="bold" alignment="1" forecolor="#ff0000" type="txt" ftype="ds" arg="">DataSource2.cap_bateau</field>
        <field id="41" zValue="93" posX="46.037" posY="53.975" width="9.525" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.total_ad</field>
        <field id="3902" zValue="94" posX="57.150" posY="53.975" width="9.525" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.total_enf</field>
        <field id="153" zValue="95" posX="66.675" posY="53.975" width="9.525" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.total_bb</field>
        <field id="2083" zValue="96" posX="1.587" posY="41.275" width="15.875" height="15.875" fontName="Arial" fontSize="26" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.places_dispo</field>
        <field id="41" zValue="97" posX="50.800" posY="30.162" width="19.050" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.total_passag</field>
        <field id="491" zValue="98" posX="82.550" posY="30.162" width="19.050" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.total_passag</field>
        <field id="11942" zValue="99" posX="127.000" posY="30.162" width="19.050" height="6.350" fontName="Arial" fontSize="14" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.total_passag</field>
        <field id="41" zValue="100" posX="44.450" posY="14.287" width="77.787" height="7.938" fontName="Arial" fontSize="16" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.dat</field>
        <field id="2083" zValue="101" posX="68.263" posY="4.762" width="100.012" height="7.938" fontName="Arial" fontSize="16" fontWeight="bold" alignment="1" type="txt" ftype="ds" arg="">DataSource2.destination</field>
    </pageheader>
    <pagefooter id="PF" height="20.108"/>
    <details>
        <detail id="Detail1" height="6.615" datasource="DataSource1">
            <items>
                <field id="41" zValue="0" posX="14.287" posY="0.000" width="13.229" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="txt" ftype="ds" arg="">nom</field>
                <field id="41" zValue="1" posX="28.575" posY="0.000" width="13.229" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="txt" ftype="ds" arg="">prenom</field>
                <line id="14771" zValue="2" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="26.458" fromY="4.762" toX="26.458" toY="-1.587"/>
                <line id="11538" zValue="3" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="13.229" fromY="4.762" toX="13.229" toY="-1.587"/>
                <line id="11145" zValue="4" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="39.688" fromY="4.762" toX="39.688" toY="-1.587"/>
                <line id="2083" zValue="5" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="47.625" fromY="4.762" toX="47.625" toY="-1.587"/>
                <line id="3035" zValue="6" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="52.917" fromY="4.762" toX="52.917" toY="-1.587"/>
                <line id="5806" zValue="7" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="58.208" fromY="4.762" toX="58.208" toY="-1.587"/>
                <line id="1869" zValue="8" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="66.146" fromY="4.762" toX="66.146" toY="-1.587"/>
                <line id="13722" zValue="9" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="71.438" fromY="4.762" toX="71.438" toY="-1.587"/>
                <line id="9040" zValue="10" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="76.729" fromY="4.762" toX="76.729" toY="-1.587"/>
                <line id="8942" zValue="11" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="82.021" fromY="4.762" toX="82.021" toY="-1.587"/>
                <line id="2880" zValue="12" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="89.958" fromY="4.762" toX="89.958" toY="-1.587"/>
                <line id="6264" zValue="13" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="97.896" fromY="4.762" toX="97.896" toY="-1.587"/>
                <line id="11062" zValue="14" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="103.188" fromY="4.762" toX="103.188" toY="-1.587"/>
                <line id="7421" zValue="15" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="111.125" fromY="4.762" toX="111.125" toY="-1.587"/>
                <line id="15890" zValue="16" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="127.000" fromY="4.762" toX="127.000" toY="-1.587"/>
                <line id="6729" zValue="17" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="134.938" fromY="4.762" toX="134.938" toY="-1.587"/>
                <line id="15350" zValue="18" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="150.812" fromY="4.762" toX="150.812" toY="-1.587"/>
                <line id="15006" zValue="19" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="171.979" fromY="4.762" toX="171.979" toY="-1.587"/>
                <line id="14717" zValue="20" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="4.762" toX="171.979" toY="4.762"/>
                <rectangle id="3528" zValue="21" posX="66.146" posY="-1.587" width="5.292" height="6.350" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#ff5500"/>
                <rectangle id="9283" zValue="22" posX="71.438" posY="-1.587" width="5.292" height="6.350" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#00aaff"/>
                <rectangle id="7376" zValue="23" posX="76.729" posY="-1.587" width="5.292" height="6.350" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fillStyle="solid" fillColor="#ffff00"/>
                <field id="41" zValue="24" posX="2.646" posY="0.000" width="13.229" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="num" ftype="ds" arg="">idtiers</field>
                <line id="2083" zValue="25" lineColor="#000000" lineStyle="solid" lineWidth="0.100" fromX="0.000" fromY="4.762" toX="0.000" toY="-1.587"/>
                <field id="5342" zValue="26" posX="41.275" posY="0.000" width="13.229" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="num" ftype="ds" arg="">sex</field>
                <field id="41" zValue="27" posX="49.212" posY="0.000" width="6.350" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="txt" ftype="ds" arg="">qad</field>
                <field id="6334" zValue="28" posX="53.975" posY="0.000" width="6.350" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="txt" ftype="ds" arg="">qenf</field>
                <field id="10116" zValue="29" posX="60.325" posY="0.000" width="6.350" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="txt" ftype="ds" arg="">qbb</field>
                <field id="491" zValue="30" posX="152.400" posY="0.000" width="19.050" height="4.762" fontName="Arial" fontSize="6" alignment="1" type="txt" ftype="ds" arg="">tel</field>
            </items>
        </detail>
    </details>
</NCReport>
